
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Open Sans', sans-serif;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	max-width: 100%;
}



.header {
    background:#292929;
    padding: 10px 0;
}
.banner_part{
    min-height:661px;
    width: 100%;
    padding: 27px 30px;
    background-size: 100%;
    background-repeat: no-repeat;
background: rgb(255,26,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,26,0,1) 0%, rgba(247,115,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,26,0,1) 0%,rgba(247,115,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,26,0,1) 0%,rgba(247,115,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#f77300',GradientType=0 ); /* IE6-9 */
background: url(../images/banner-new.jpg);
position: relative;
}

.btl_hempix{
    position: absolute;left: -70px;
    width: 200px;
    top: 22%;
}


.banner_text{
}
.banner_text h1{
       color: #000;
    display: inline-block;
    border-radius: 100px;
    padding: 14px 26px 14px 0;
    font-size: 25px;
    text-transform: capitalize;
    font-family: 'Anton', sans-serif;
    margin-top: 16px;
    margin-bottom: 4px;
}

.banner_text h1 span{
    display: block;
    margin-top: 3px;
    color: #4aaf00;
}

.banner_text_style{
    text-align: center;

   
}
.banner_text{
    text-align: center;
        margin-top: 100px
}

.banner_caps{
    position: relative;
}

.Halexia_btl_top {
       position: absolute;
    left: -144px;
    top: -38px;
    width: 150px;
}

.banner_caps h3{
       color: #edff00;
    border-radius: 100px;
    font-size: 32px;
    font-family: 'Russo One', sans-serif;
    text-transform: uppercase;
    line-height: 39px;
    margin-top: 6px;
    margin-bottom: 44px;
}


.banner_text .banner_text_style{
    padding: 10px;
}



.banner_caps_list li{
    padding: 12px;
    font-size: 28px;
    display: inline-block;
    color: #000;
    /* margin-top: 20px; */
    font-family: 'Russo One', sans-serif;
    background: #fff;
    /* display: inline-flex; */
    width: 23%;
    text-align: center;
    margin: 10px;
    box-shadow: 1px 0px 5px #00000036;
    border: 2px solid #fff;
    margin-top: 0;
    text-transform: uppercase;
}

.banner_caps_list li:first-child{
   
}


.banner_caps_list li:nth-child(2) {
   
}

.banner_caps_list li:nth-child(3) {
   
}

.banner_caps_list li:nth-child(4) {
   
}


.top_part{
        background: #ff2771;
    padding: 14px 0;
    text-align: center;
   
}

.top_part h2{
     font-size: 20px;
     color: #fff;
}

.top_part span{
        color: #fff;
    font-weight: 700;
    background: #ca0045;
    padding: 2px 10px;
    margin-right: 10px;
    border-radius: 40px;
}


.banner_text_style h2{font-weight: 700;color: #FF9800;font-size: 31px;/* text-shadow: 1px 1px 17px #752600; */}
.order_now_btn{
}

.logo_part h2 {
       font-size: 80px;
    margin-top: 0px;
    color: #fffcfc;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Russo One', sans-serif;
    text-shadow: 1px -3px 13px #00000082;

}
.logo_part h2 span {
    display: block;
    font-size: 21px;
    color: #000;
    margin-top: 2px;
    /* font-weight: 700; */
    line-height: 20px;
    text-transform: capitalize;
    font-weight: 700;
    letter-spacing: 6.5px;
}

.banner_caps_2{
    margin-top: 30px;
    width: 70%;
    margin: auto;
}


.banner_caps_2 p {
    margin-top: 16px;
    color: #000;
    font-weight: 700;
}
.banner_caps_2 p span{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    display: block;
    margin-bottom:10px;

}

.bann {
    /*background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;*/
    float:right;
  
}
.bann h4 {
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #484848;
    padding: 20px 0;
}
.bann ul {
    width: 244px;
    /* float: right; */
    margin: 0 auto;
}
.bann ul li {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    border-radius: 100%;
    margin-bottom: 10px;
}
.bann ul li:first-child{
  background: rgba(139, 58, 150, 0.8) none repeat scroll 0 0;
    border-bottom: 10px solid rgba(112, 31, 123, 0.5);
   width: 200px;
    height: 191px;
        margin: 0 auto 10px auto;
        padding: 74px 20px 0 20px;
}
.bann ul li:nth-child(2){
   background: rgba(216, 40, 42, 0.8) none repeat scroll 0 0;
    border-bottom: 10px solid rgba(183, 34, 36, 0.6);
       width: 238px;
    height: 235px;
    margin: 0 auto 10px auto;
    padding: 85px 20px 0 20px;
}
.bann ul li:last-child{
   background: #00ae97;
   border-bottom: 10px solid #078271;
   width: 200px;
    height: 191px;
    margin: 0 auto 10px auto;
    padding: 74px 20px 0 20px;
}

.sec_1_left{
    text-align: center;
}

.sec_1_right h2{
    font-size: 18px;
    color: #000;
    margin-top:10px;
    font-weight: 600;
    border: 1px solid #f5f3b4;
        padding: 8px;
        border-left: 3px solid #eae777;

}

.sec_1_right h2 span{
    font-weight: 700;
    margin-right: 8px;
    color: #ff7800;
}

.sec_1_right{
    margin-top: 40px;
}

.sec_1{
    margin-top: 0px;
    background: #fbfad6;
    padding: 40px 30px;
    border: 2px solid #eae777;

}



.sec_2{
       padding: 31px;
        background-color: #f65e13;
    background-image: url(../images/pattern.png);
position: relative;
}

.sec_2 h2{
    font-size: 26px;
    color: #fff;
    text-align: center;
        font-family: 'Oswald', sans-serif;
        text-transform: uppercase;
}

.sec_2 h2 span{
        font-size: 40px;
    display: block;
    margin: 8px;
    color: #e3ff10;
}

.sec_2_img{
    position: absolute;
    right: 10%;
    bottom: -149px;
}

.sec_3{
    padding: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefd+0,ecedea+100 */
background: rgb(254,254,253); /* Old browsers */
background: -moz-linear-gradient(left, rgba(254,254,253,1) 0%, rgba(236,237,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(254,254,253,1) 0%,rgba(236,237,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(254,254,253,1) 0%,rgba(236,237,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#ecedea',GradientType=1 ); /* IE6-9 */
}

.sec_3 h2{
            font-family: 'Oswald', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #e95800;
}

.sec_3_left h2{
    text-align: center;
    position: relative;
    top: 35px;

}

.sec_3 p{
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 16px;
    font-weight: 600;
    line-height: 23px;
    color: #909090;
}



.sec_4{
    text-align: center;
    background: #f6f7d3;
    padding-bottom: 60px;
}

.sec_4 h2{
        background-color: #ff6c00;
    background-image: url(../images/pattern.png);
    padding: 40px;
    color: #000;
     font-family: 'Oswald', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}

.sec_4 h2 span{
    display: block;
    font-size: 47px;
    margin-top: 20px;
    color: #ff6c00;

}

.sec_4 p{
       text-align: left;
    margin-top: 10px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #000;
}

.sec_4_right{
    padding: 14px;
    border: 1px solid #ddd;
    padding: 14px;
    border: 1px solid #ddd;
    transform: rotate(10deg);
    position: relative;
    left: 80px;
    top: 80px;
    min-height: 500px;
    width: 340px;
        background: #abe452;
}

.sec_4_right h2{
    font-size: 30px;
}

.sec_4_right h2 span{
    font-size: 30px;
}



.sec_4_bullet{max-width:860px;
    margin: 2em auto;
    text-align: center;
}

.sec_4_bullet h4{
       background: #abe208;
    padding: 22px 8px;
    text-align: center;
    font-size: 20px;
    display: inline-block;
    width: 30%;
    margin-bottom: 10px;
    border-radius: 50px;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 1px #0000009c;
    border: 2px solid;
    text-transform: uppercase;
}



.sec_7 h2 p{
color: #ffeb9e;
    font-size: 15px;
    margin-top: 12px;
    line-height: 26px;
}









.sec_5 h2{

     background-color: #e3ffb5;
    background-image: url(../images/pattern.png);
    padding: 40px;
    color: #000;
     font-family: 'Oswald', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.sec_5{
    text-align: center;
}

.sec_6 h2{
      background-color: #598a08;
    background-image: url(../images/pattern.png);
    padding: 40px;
    color: #ffca00;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 50px;
    text-align: center;
}

.sec_6 p{
    font-size: 18px;
    text-align: left;
    color: #ddd;
    margin-top:20px;
}

.sec_7 h2{
     background-color: #598a08;
    background-image: url(../images/pattern.png);
    padding: 40px;
    color: #ffca00;
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
}

.sec_7 h2 span{
    font-size: 30px;
    display: block;
    color: #fff;
}

.sec_top h2{
    color: #fff;
font-family: 'Russo One', sans-serif;}

.sec_top{
     background-color: #713705;
    background-image: url(../images/pattern.png);
    padding: 20px;
    text-align: center;}

.sec_8 h2{
     background-color: #ec8b01;
    background-image: url(../images/pattern.png);
    padding: 30px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
}

.sec_8{
    background: #000;
}


.sec_8_list {
    margin-top: 80px;
    margin-bottom: 80px;
    text-align: center;
}

.sec_8_list li{
        margin-bottom: 12px;
    font-size: 17px;
    margin: 6px;
    padding: 14px;
    background-color: #565656;
    background-image: url(../images/pattern.png);
    font-weight: 700;
    display: inline-block;
    border: 2px solid #ddd;
    color: #fff;
}






.mid_of_face{
    width: 400px;
    height: 400px;
       background: #125a30;
    margin: auto;
    border-radius: 100%;
    padding: 90px;
}

.mid_of_face h3{
    font-size: 20px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;

}

.mid_of_face h3 span{
     font-size: 23px;
    color: #dbff23;
    padding-top: 20px;
    display: block;

}




.doctor_services{
    background: url(../images/doctor_services_bg.jpg);
    min-height: 400px;
    background-size: 100%;
    padding: 50px 0 0;
    position: relative;
}

.dr_btl {
       position: absolute;
    left: -172px;
    top: 22%;
    width: 160px;}

.services_part h2{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #fff;
    padding: 6px 30px;
    display: inline-block;
    margin-bottom: 10px;
    border-radius: 50px;
}

.services_part p{

font-size: 18px;
    color: #fff;
    font-weight: 700;
    margin-top: 10px;
    background: #2c7214;
    display: inline-block;
padding: 9px 21px;
    border-radius: 50px;
    position: relative;
    margin-left: 60px;

}


.services_part p:before{
    position: absolute;
    left: -10px;
    top: 7px;
    background: url(../images/arrow_icon_ser_left.png);
    width: 23px;
    height: 23px;
    content: '';
    background-size: 100%;
    background-repeat: no-repeat;
}

.tag_1{
    position: relative;
}

.dr_btl_2{
    position: absolute;
    right: 22px;
    top: -67px;
    width: 141px;
}

.sec_2 h2{
    text-align: left;
}

.sec_2 h2 span{
    font-size: 35px;
}

.sec_3{
    background: url(../images/sec_4_bg.jpg);
    min-height:  460px;
    padding: 50px 0; 
    background-repeat: no-repeat;
    background-size: 100%;
}

.sec_3_left{
    margin-top: 20px;
}

.sec_3_left h4{
    width: 47%;
display: inline-block;
background: #ffffffd6;
font-weight: 700;
font-size: 23px;
text-align: center;
padding: 12px;
margin-bottom: 6px;
    border: 2px solid #ffe892;}

.sec_3_left h1{
       font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-top: 29px;
    color: #000;
    line-height: 56px;
}

.sec_3_left h1 span{
    display: block;

}
.sec_3_left{
    max-width: 700px;
    margin: auto;
}

.rd_round_img{
    border-radius: 100px;
    width: 120px;
    border:2px solid #ccc;
}
.sec_4_right_text{
    margin-top: 30px;
}

.sec_4_right_text p{
    color: #000;
}

















.grid_part{
margin: 75px 0;}
.grid_part_left span{
        position: absolute;
    left: -33px;
    top: 13%;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 1px 6px 7px #00000014;
    
}

.grid_part_left_style_1 span img{
        border: 2px solid #f8ffab;
}

.grid_part_left_style_2 span img{
        border: 2px solid #cef7ec;
}


.grid_part_left_style_3 span img{
        border: 2px solid #ffecbe;
}




.grid_part_left span img{
    border-radius: 50%;
}

.grid_part_left h2{
    font-size: 30px;
}
.grid_part_left{
    padding: 40px;
    margin-bottom: 50px;
    position: relative;
    padding-left: 82px;
    padding-right: 0;
}

.grid_part_left p{
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
}

.grid_part_left_style_1{
        background: #fdffe7;
    border: 1px solid #f8ffab;
}

.grid_part_left_style_2{
    background: #f8fffd;
    border: 1px solid #cef7ec;
}
.grid_part_left_style_3{
      background: #fffdf8;
    border: 1px solid #ffecbe;
}



.grid_part_left_style_2 h2{
   font-weight: 700;
    color: #1fdaa5;
}

.grid_part_left_style_1 h2{
    font-weight: 700;
    color: #afbf00;
}
.grid_part_left_style_3 h2{
  font-weight: 700;
    color: #f1b318;
}

.grid_part_right h2{
       font-weight: 700;
    text-align: center;
    font-size: 27px;
    margin-bottom: 35px;
    background: #fbfbfb;
    padding: 18px;

}
.grid_part_right h3{
    margin-bottom: 24px;
    margin-top: 24px;
    font-size: 18px;
    font-weight: 700;
}
.grid_part_right h3 span{
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 10px;
}

.grid_part_right h3 i{
    font-style: normal;
    float: left;
    width: 82%;
}

.grid_part_right h3 i b{
            display: block;
    font-weight: normal;
    font-size: 15px;
    margin-top: 4px;
    line-height: 20px;
    color: #909090;
}







.smart_grid {
    padding: 0px 7px;
}
.ser_col h2 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
        color: #fff;
}
.ser_col h2 span {
    display: block;
    margin-top: 20px;
    margin-bottom: 14px;
    font-size: 16px;
    line-height: 23px;
    color: #292929;
}
.style_1_col {
    text-align: center;
    background: rgba(139, 58, 150, 0.7) none repeat scroll 0 0;
   margin: 10px 10px;
    padding: 23px 0;
}
.style_2_col{
    text-align: center;
    background: rgba(216, 40, 42, 0.8) none repeat scroll 0 0;
    margin: 10px 10px;
    padding: 23px 0;
}
.style_3_col{
    text-align: center;
    background: rgba(0, 174, 151, 0.8) none repeat scroll 0 0;
    margin: 10px 10px;
    padding: 20px 0;
}
.logo_part {
}
.btn_right{
    text-align: center;
    margin-top: 400px;
}
.btn_right a {
    display: inline-block;
    color: #fff;
    background: #d8282a;
    padding: 22px 50px;
    font-size: 30px;
    font-weight: 700;
    border-radius: 100px;
}
.radius_part{
       position: relative;
    margin-top: 100px;
    right: 95px;
    top:0px;

}
.radius_part span{
    position: absolute;
    content: '';
    height: 230px;
    width: 230px;
    border-radius: 100%;
    padding: 12px;
    right: 0;
    text-align: center;
    font-size: 26px;
    color: #fff;
    padding-top: 88px;
    line-height: 28px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #0000004d;
}


.radius_part .style_1{
        background: #ff497bc4;
    right: 222px;
    z-index: 9;
}

.radius_part .style_2{
    top: 187px;
    right: 100px;
    background: #18a8fd9c;
    z-index: 99;
}

.radius_part .style_3{
background: #ff9900d1;
}
.ftr_url a{
    color: #d8282a;
    margin-right: 10px;
}



.smart_grid_style{
    padding:20px 0;
    background: #ddd;
    margin: 20px;
    text-align: center;
    border-radius: 100px;
}

.smart_grid_style h2{
    font-size: 26px;
    font-weight: 700;
    color: #000;
    margin-top: 10px;

}

.smart_grid_style p{
    font-size: 16px;
    margin-top: 10px;
    font-weight: normal;
}

.col_style_1{
      background: #f3f7c1;
    border-bottom: 14px solid #ecf385ba;
}

.col_style_2{
      background: #ddfbe9;
    border-bottom: 14px solid #45b57354;
}


.col_style_3{
     background: #daba8973;
    border-bottom: 14px solid #b78c4a57;
}
.smart_grid .col-md-4{
    padding: 0;
}

.smart_grid{
    background: 
}



    .button_sec a {
    display: inline-block;
    color: #fff;
    background:#ff9900eb;
    padding: 20px 50px;
    font-size: 30px;
    font-weight: 700;
    border-radius: 100px;

}

.parallax_bg {
       background: url(../images/bg_3.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
        text-align: center;
    padding-bottom: 70px;
    background-size: cover;
    padding-top: 40px;
}

.sec_ser h3 span{
    float: left;
    width: 10%;
    margin-right: 10px;

}

.sec_ser h2{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
}

.sec_ser h3{
        margin-bottom: 30px;
    margin-top: 30px;
    border: 1px solid #dddddd26;
    padding: 9px;
    background: #00000030;
}
.sec_ser h3 b{
    display: block;
    color:#f75254;
    font-size: 22px;
    margin-bottom: 10px;

}
.button_bg {
    text-align: center;
    padding: 30px 0;
}
.button_bg img{
    margin-bottom: 20px;
}

.sec_ser h3 i{
    float: left;
    width: 80%;
    text-align: left;
    color: #fff;
    font-size:17px;
    line-height: 26px;
    font-style: normal;

}

.sec_ser{
    width: 100%;
    margin: auto;
}

.footer_part span{
        display: block;
    font-size: 30px;
    margin-bottom: 20px;
    color: #bd5800;
    font-weight: 700;
}

.footer_part {
    background: #f1f1f1;
    padding: 40px 0px 0 0;
}

.mid_section_right{
max-width:700px;
    margin: auto;}

.mid_section_right h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #bfbfbf;
    line-height: 30px;

}
.mid_section_right h2 span {
    font-weight: 700;
    display: block;
    color: #ffffff;
}
.footer_part h2 {
        text-align: center;
    font-size: 18px;
    color: #656565;
    line-height: 26px;
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 70px;
}
.order_now_btn .btn_ord_now {
           padding: 14px 37px;
    background: #8a4000;
    border-radius: 100px;
    color: #fff;
    
    font-size: 36px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #ffd504;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.order_now_btn .btn_ord_now:hover{
    text-decoration: none;
    background: #ffd504;
    border-color: #8a4000;
    color: #8a4000;
}
.mid_section_right {
    padding-top: 46px;

}

.ftr_btm {
    margin-top: 40px;
    text-align: center;
    border-top: 1px solid #222;
    padding-top: 24px;
    background: #000;
    padding-bottom: 29px;
}
.ftr_btm h3{
color: #ddd;
font-size: 16px;
line-height: 30px;
}

.ftr_url{
    margin-top: 10px;
}

/*==================inner page style===============*/

.logo_inner h2{
    font-size: 50px;
    font-weight: 700;
}

.logo_inner h2 span{
    display: block;
    font-size: 18px;
}

.header_checkout{
     padding: 14px 0;
    background: #633c0a;
    color: #fff;
}

.header_inner_right{
    margin-top: 20px;
}




/*=================package========*/

.package_img{
    float: left;
    width: 40%;
    margin-top: 20px;

}

.package_text {
    float: left;
    width: 50%;
    margin-top: 20px;
    margin-left: 22px;
}

.package_text h2{
    font-size: 26px;
    font-weight: 700;
}


.product_package{
       border: 1px solid #ddd;
    background: #fffce6;
    padding-bottom: 20px;
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;

}

.package{
    margin:50px auto 0;
}

.product_package h1{
text-align: left;
    background: #9c766b;
padding: 14px;
color: #fff;
font-size: 20px;
font-weight: 700;
}
.product_package h1 span{
    float: right;
}

.package_text span{
    float: right;
}

.package_text h3{
    font-weight: 700;
    font-size: 20px;
    margin-top: 8px;
}

.package_text h4{
    margin-top: 7px;
    margin-bottom: 4px;
    font-weight: 600;
}

.package_text h5{
    margin-top: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    border-radius: 40px;
}

.product_package h2 i{
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 4px;
}

.product_package h2 i b{
    color: #4cca00;
}


.active_package{
  background-color:#fbfde5;

}


.active_package .select-text{
    display: none;
}
.selected-text{
    display: none;
}
.active_package .selected-text{
    display: block;
}



/*.active_package h5{
    background: #5cf300;
    color: #fff;
}
*/
.package_text h6{
       text-align: center;
    background: #da6600;
    padding: 14px 10px;
    color: #fff;
    font-size: 26px;
    margin-top: 16px;
    text-transform: uppercase;
    border-radius: 50px;
    font-weight: 700;
}


.active_package .package_text h6{
    background: #c1da00;
}

   .active_package h1{
    background: #b3bf00;
}

.active_package .tik_icon{
    display: block;
}

.tik_icon{
    position: absolute;
    left: -22px;
    top: 40%;
    display: none;
}


.frm_top{
    background: #9a5700;
    padding: 16px;
}

.frm_top_right{
    width:140px;
    float: right;
}
.frm_top_left{
    width: 200px;
        float: left;

}

.form_part h2{
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;left: -20px;
        color: #f38900;

}
.form_part h2 span{
    float: left;
    background: #000;
    color: #fff;
    padding: 2px 14px;
    margin-right: 4px;
}

.form_part{
    border: 1px solid #ddd;
}


.frm_left{
    float: left;
    width: 120px;
    text-align: right;
    margin-right: 10px;
}

.form_part form{
    padding: 0 20px;
}

.frm_right{
    float: left;
    width: 230px;
     margin-left: 10px;
}

.frm_right input, select{
    width: 100%;
    line-height: 0px;
    padding: 6px 10px;
    border: 1px solid #ddd;
}

.form_part button{
       background: #da6600;
    padding: 19px 14px;
        width: 100%;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    border: 0;
    display: block;
    margin-bottom: 20px;
    margin-top: 32px;
}

.frm_row{
    margin-bottom: 10px;
}

.frm_left label{
    margin-top: 10px;
}


.payment_info{
    text-align: center;
}

.payment_info img{
    width: 200px;
}

.card_img{
    margin-bottom: 10px;
}

.clr{
    clear: both;
}

.order_summery{
    border: 1px solid #ddd;
    padding-bottom: 20px
}

.order_summery h1{
    text-align: center;
    background: #ddd;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    padding: 10px;
}
.order_summery h2{
    font-weight: 700;
    margin-bottom: 10px;
}

.order_summery h3{
    margin-bottom: 20px;
}

.ord_sum_wrap{
    margin: 2em auto;
    width: 70%;
}

.ord_sum_wrap  p{
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.ord_sum_wrap  p span{
    float: right;

}

.GUARANTEE_sec{
    text-align: center;
    padding: 14px;
    border:1px solid #ddd;
    margin-top: 20px;
}

.GUARANTEE_sec h1{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}

.GUARANTEE_sec p{ 
margin-bottom: 14px;
}

/*===upsell===*/
.package_upsell{
    margin: 4em auto 1em;
    max-width: 60%;
}

/*----thanks part===*/

.thanks_part{
     margin: 2em auto;
    max-width: 60%;
}

.thanks_part h1{
    text-align: center;
}

.thanks_part h1 img{
    display: block;
}



.thanks_order_sum{
    margin-top:20px;
    border: 1px solid #ddd;
}
.thanks_order_sum h2 {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 25px;
}
.thanks_order_sum h2 span{
    float: right;
}

.order_sum_thanks_text span{
    float: right;
}

.order_sum_thanks_text{
    padding: 10px;

}

.order_sum_thanks_text h5{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}

.order_sum_thanks_text p{
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #ddd;
}


.no_thanks{
    color: #000;
    font-size: 18px;
    display: inline-block;
    margin: 1em auto;
    background: #f5f5f5;
    padding: 8px 14px;
}

.up_top{
    text-align: center;
}

.up_top h3{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
}

.up_top span{
   display: block;
    font-size: 30px;
    background: #eadca4;
    padding: 10px;
    border: 1px solid #ab9643;
    border-radius: 50px;
    margin-bottom: 19px;
}


.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed!important;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0!important;left:0;width:100%;height:100%;z-index:1043;position:fixed!important;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;opacity:0.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
.mfp-arrow:after, .mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px;}
.mfp-arrow:before, .mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{border-right:17px solid white;margin-left:31px;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{border-left:17px solid white;margin-left:39px;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:#444444;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-left:6px;padding-right:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.mfp-close-ok{background:none repeat scroll 0 0 #444444 !important;border:1px solid #CCCCCC !important;border-radius:14px;box-shadow:0 2px 2px rgba(0, 0, 0, 0.8) !important;color:#FFFFFF !important;font-size:14px;height:auto;width:auto;margin:0 auto;line-height:1;padding:7px 40px !important;position:inherit;text-shadow:1px 1px 0 #000000;}
.white-popup{font-family:Arial, Helvetica, sans-serif;font-size:0.8em;font-weight:normal;position:relative;background:#FFF;color:#000;padding:20px;width:auto;max-width:860px;margin:20px auto;border-radius:5px;font-weight:normal;}
.content{/*background:none repeat scroll 0 0 #ebebeb;border:6px solid #e0bccc;border-radius:5px;*/clear:both;display:block;float:none;margin:0 auto 20px;/*max-width:738px;width:94%;*/}
.white-popup.ic-loading{max-width:300px;text-align:center;font-size:1em;font-weight:bold;}
.white-popup .ic-modal-title{border-bottom:1px solid #ccc;font-size:1.2em;font-weight:bold;padding-bottom:5px;}
.white-popup .ic-modal-content{}
.white-popup .ic-modal-content ul{padding:0 0 0 40px;margin:0;}
.white-popup .ic-modal-content p{margin:10px 0;}
.content.white-popup p{text-align:justify;}
.content.white-popup h1{text-align:center;color:#333;font-size:1.5em;margin:0.5 em 0;font-weight:bold;text-transform:uppercase;}
.content.white-popup h2{font-size:1.3em;margin:0.5 em 0;}
.ic-side-by-side{text-align:center;}
.ic-side-by-side button{display:inline;margin:0 5px;}
#loading-indicator {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  box-sizing: border-box;
  height: 100%;
  left: 0;
  margin: 0 auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  padding: 0px !important;
  margin: 0px !important;
  font-size: 1px;
  z-index: 9999;
}
#loading-indicator:before {
  background: url("../img/loading_apple.gif") no-repeat center center;
  box-sizing: border-box;
  content: "";
  height: 70px;
  left: 50%;
  margin-left: -35px; 
  margin-top: -70px;
  position: absolute;
  top: 50%;
  width: 70px;
  z-index: 2;
}
#loading-indicator:after {
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  color: #000;
  content: "Processing, one moment please... ";
  font-family: arial;
  font-size: 17px;
  height: 110px;
  left: 50%;
  line-height: 98px;
  margin-left: -150px;
  margin-top: -75px;
  padding-top: 35px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 300px;
  z-index: 1;
}


/*====RESPONSIVE HERE====*/


@media only screen and (max-width:1300px){

}

@media only screen and (max-width:1169px){
.doctor_services{     padding: 30px 0 20px;background-size: cover; }
.order_now_btn .btn_ord_now{ font-size: 30px; }
.banner_caps_list{ margin-top: 20px; }
.btl_hempix{     left: -20px; }
}


@media only screen and (max-width:1024px){
  .parallax_bg{padding: 90px 20px;}
  .logo_part h2{
        margin-top: 0px;
  }
  .banner_part{
    background-size: cover;
    padding: 30px 0px;
  }
  .radius_part {
    /* margin-top: 40px; */
    right: 0px;
    max-width: 500px;
    margin: 40px auto;
}
  .btn_right {
    text-align: center;
    margin-top: 30px;
}
.radius_part h3{
    text-align: center;
    right: 0px;
}
.footer_part h2{
        padding: 0 20px;
}
.ftr_btm h3{
    padding: 0 20px;
}
.banner_caps_list li{ width: 45%; }

}



@media only screen and (max-width:990px){

.btl_hempix {
    position: relative;
    left: -70px;
    width: 200px;
    top: 0%;
    left: 0px;
    margin: 0 auto;
    display: block;
}


.services_part h2{     width: auto;
    display: block; }
    .services_part p{ width: auto;
    display: block; }
    .sec_2 h2 span {
    font-size: 26px;
}
.sec_2 h2 span br{ display: none; }
.dr_btl_2 {
    position: relative;
    right: 0px;
    top: 0px;
    width: 141px;
}
.sec_2 h2{ font-size: 24px; }

}












@media only screen and (max-width:767px){
    .sec_4 h2{ font-size: 24px;    padding: 30px; }
    .footer_part span br{ display: none; }
  .parallax_bg {
    padding: 50px 10px;
}
  .sec_ser {
    width: 100%;
    margin: auto;
}
.sec_ser h2{
        font-size: 24px;
}
.bann{
    float: none;
}
.banner_text{
    margin-top: 0;
}

.banner_caps h3{ margin-bottom: 20px; }
.banner_caps_2{  margin-bottom: 20px; }
.top_banner_img {
    width: 50%;
    margin: 0 auto;
    display: inline-block;
    float: right;
}

    .btl_hempix{     position: relative;

    width: 26%;
    top: 0%;
    left: 0px;
    /* margin: 0 auto; */
    display: inline-block; }
    .dr_btl_2 {
    position: relative;
    right: 0px;
    top: 0px;
    width: 141px;
    margin: 0 auto 15px;
    display: block;
}
.sec_2 h2 span {
    font-size: 24px;
}
.sec_4_bullet h4{ width: 45%; }






.logo_inner h2{
    text-align: center;font-size: 16px;
}

.logo_inner h2 span {
    font-size: 14px;
    margin-top: 2px;
}

.product_package h1{
    font-size: 14px;
    text-align: center;
}

.product_package h1 span{
    float: none;
    display: block;
}

.package_img{
    width: 100%;
}

.package_text{
    width: 80%;
}

.frm_right{
width: 92%;
}
.frm_left {
float: none;    width: 120px;
    text-align: left;
    margin-right: 5px;
    margin-bottom: 7px;
    margin-left: 10px;
}

.frm_row{
    margin-bottom: 0;
}

.form_part button{
    font-size: 24px;
}


.package_upsell {
    margin: 1em auto 1em;
    max-width: 98%;
}

.up_top span{
    border-radius: 0;
        font-size: 17px;
}

.Dr-A{
    width: 100%;
    margin-bottom: 10px;
}

.no_thanks {
    color: #000;
    font-size: 14px;
    display: inline-block;
    margin: 1em auto;
    background: #f5f5f5;
    padding: 8px 14px;
    font-weight: 600;
}

.thanks_part{
    max-width: 80%;
}

}


@media only screen and (max-width:640px){
.sec_3_left h1{     line-height: 32px;
    font-size: 28px; }
    .sec_2 h2 {
    font-size: 20px;
}


}


@media only screen and (max-width:500px){
    .banner_caps_list li{ font-size: 22px; }
    .ph-nom{ font-size: 24px; }
    .banner_part {
    min-height: 614px;}
    .logo_part h2 {
    font-size: 40px;
}
.btn_right a{
    font-size: 24px;
}
.radius_part h3 {
    font-size: 24px;
}
.footer_part {
    padding: 40px 0 0 0;
}
.footer_part span{font-size: 20px;}
.footer_part span br{ display: none; }
.ftr_btm h3{    font-size: 14px;}
.footer_part h2{    font-size: 16px;
     line-height: 26px;}







.smart_grid_style{    margin: 20px 0px;    border-radius: 34px;}
.smart_grid_style h2 {
    font-size: 18px;
}
.smart_grid_style p {
    font-size: 13px;
}
.radius_part span{height: 150px;
    width: 150px;    padding-top: 49px;
    line-height: 23px;    font-size: 18px;}
.radius_part .style_2{ top: 144px;
    right: 81px;}
.radius_part .style_1{    right: 163px;}
.bann h4{
    color: #fff;font-size: 22px;
}
.bann ul li{
        font-size: 16px;
}
.bann ul li:first-child{width: 160px;
    height: 157px;padding: 62px 20px 0 20px;}
.bann ul li:nth-child(2){
        width: 184px;
    height: 183px;
        padding: 72px 20px 0 20px;
}
.bann ul li:last-child{
    width: 160px;
    height: 157px;
    padding: 62px 20px 0 20px;
}
.logo_part {
    margin-top: 0px;
}
.logo_part h2 span{
        font-size: 22px;line-height: 10px;
}
.sec_ser h2 {
    font-size: 20px;
}
.banner_caps_2{ width: 100%; }
}

@media only screen and (max-width:480px){
    .sec_7 h2{ font-size: 54px; }
.banner_caps_list li {
    width: 95%;
}
.top_banner_img {
    width: 100%;
    }

    .btl_hempix {
    position: relative;
    width: 50%;
    top: 0%;
    left: 0px;
    margin: 0 auto;
    display: block;
}
.services_part p{margin-left: 0px;}
.sec_3_left h4 {
    width: 100%;
}
.ph-nom {
    font-size: 20px;
}
.services_part h2 {
    font-size: 36px;
}
.sec_4_bullet h4 {
    width: 90%;
}

    }


@media only screen and (max-width:420px){
.order_now_btn .btn_ord_now {
    font-size: 24px;
}
.services_part h2 {
    font-size: 28px;
}
.sec_2 h2 span {
    font-size: 20px;
}
.sec_2 h2 span br{ display: none; }
.sec_2 h2 {
    font-size: 18px;
}
.sec_7 h2{     font-size: 44px; }
.sec_7 h2 span {
    font-size: 26px;
}
.footer_part h2{     margin-top: 20px;
    margin-bottom: 50px; }
}


@media only screen and (max-width:374px){
    .logo_part h2 {
    font-size: 33px;
}
.button_sec a{
    font-size: 20px;
}
.radius_part h3 {
    font-size: 20px;
}
.smart_grid_style p {
    font-size: 12px;
}
.radius_part .style_2 {
    top: 144px;
    right: 67px;
}
.radius_part .style_1 {
    right: 134px;
}

}
@media only screen and (max-width:360px){

.order_now_btn .btn_ord_now {
    font-size: 18px;
}
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {


.dr_sec{
    background-size: cover;
}

.sec_4 {
    text-align: center;
    background: #fafbec;
    padding-bottom: 50px;
}

.dr_sec .container{
    background: #ffffffe3;
    padding-bottom: 21px;
}


.dr_sec .col-sm-9{
width: 88% !important;
}


.package_upsell{
    max-width: 100%;
}

.header_checkout{
    text-align: center;
}

.thanks_part{
    max-width: 80%;
}


}
